Subject: Re: Reformatted the Kfir article...
From: "Steve Bamford ARC" <[email-masked]>
To: "Albert Moore" <[email-masked]>
Date: Tue, 22 Apr 2003 15:51:07 -0700

----- Original Message ----- 
  From: Albert Moore 
  To: Steve Bamford 
  Sent: Tuesday, April 22, 2003 1:21 PM
  Subject: Reformatted the Kfir article...

  Hi Steve,

  Here is the Kfir article formatted with the ARC template.  Let me know if you need anything else done with it.

  Cheers,
  Albert

    
  Hasegawa 1/72 I.A.I. Kfir C2

  by Albert Moore
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

      Able to perform the multi-mission tasks required of today's air forces, the IAI Kfir (Young Lion) has been an integral part of the Israeli Air Force's air campaigns dating back to the late 70's.  As a result of the 1967 Six Days War, France levied a military embargo against Israel, which effectively cancelled an order for 50 French made Dassault Mirage V fighter aircraft Israel had placed prior to the start of hostilities.  Out of necessity due to attrition from the Six Days War, Israel Aircraft Industries started manufacturing their own unlicensed copies of the Mirage V (called the Nesher in the Israeli Air Force).  At this point, the United States had become Israel's main supplier of military aircraft.  Starting with the purchase of A-4H Skyhawks, Israel also acquired the mighty McDonnell Douglas F-4E Phantom II.  In addition to F-4 airframes, Israel also received spare General Electric J79 jet engines (which powered the F-4E).  IAI took a Nesher, and mated it with the J79 engine.  After some tweaking, the re-engined Nesher was renamed the Kfir.  Later improvements for the Kfir included adding forward canards to improve agility and low speed performance, as well as a state-of-the-art avionics suite.  In front of a large audience, I.A.I. revealed the Kfir to the public in May of 1975.  The Kfir has also been exported to Ecuador, Columbia, and Sri Lanka.  The US Navy leased two squadrons of Kfirs for use as "aggressor" aircraft for DACT exercises.  With the Lockheed-Martin F-16 becoming the main workhorse of the IAF in the last 15 or so years, the Kfir has been withdrawn from service and placed in operational storage.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Hasegawa's Kfir-C2 has been around for quite a while now, and currently retails for around ten bucks.  Molded in light gray styrene, the kit contains 55 parts on the three sprues (1 clear sprue as well).  The instructions are easy to follow and have color call-outs for most of the parts.  Decal options are for two aircraft: a desert camouflaged Kfir with the 101 (First Fighters) Squadron, and a Ghost-Gray Kfir of the "Guardians of the Arava" Squadron.  The cockpit is very basic, consisting of the bucket, ejection seat, control stick, and a flat panel to put the instrument cluster decal over.  The overall fit is hit and miss, but nothing the average modeler can't handle.  The trickier items to deal with are the air intakes, and where the bottom of the delta wing mates up with the fuselage.  Again, sanding and some filler will resolve these issues. The rest of kit pretty much falls together.   The panel lines are of the raised type, so care will be needed in regards to eliminating seams.  Typical of Hasegawa, there are no air-to-ground munitions, just two sidewinder missiles and three external fuel tanks.  If you want things that go BOOM!, you'll to have raid the parts bin or spend more money on a Hasegawa Weapons Set.  For a different missile set-up, you can substitute the sidewinders with Python 3 air-to-air missiles from a resin supplier or, make your own.  The decals are typical Hasegawa as well.  They are a little on the thick side and some what translucent, especially where the Star of David roundel lays over the yellow and black ID panels for the wings (for the desert camo. version).  Also, they don't respond worth a damn to setting solutions, as they tend to roll onto themselves and shrivel (they seem to do just fine with warm water alone, so no solutions are really necessary).   The instructions lack the FS color codes for the all gray scheme, but tell you the mixing ratios using Gunze paints (the colors are Light Ghost Gray (36375), Dark Ghost Gray (36320).  The instructions list a third shade (Light Gray 36495), though most Gray Kfirs were finished in just the two grays listed above (which I found out after I painted my model...oh well).

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Despite its age, Hasegawa's Kfir-C2 still builds into a decent model.  The usual gripes are still the lack of weapons and the decals, but that can be fixed with aftermarket goodies, or the parts box.  The cockpit could a use some embellishment as well.  Aside from the above mentioned, this kit is still recommended.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by "your name goes here"